Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[prefs]
prioritize excludelist=1

[include]
*

[exclude]
*-ad.cgi*
*-ads/*
*.2o7.net*
*.ad-*
*.ad.*
*.adbrite.*
*.adrevolver.*
*.ads.*
*.adserver.*
*.adtomi.*
*.advertising.*
*.banner*
*.blogads.*
*.casalemedia.*
*.click*
*.doubleclick.*
*.fastclick.*
*.flickr.com/*/spaceball.gif
*.google.*/adfetch*
*.googleadservices.*
*.googlesyndication.*
*.kontera.*
*.linkbuddies.*
*.mochibot.*
*.overture.*
*.pheedo.com*
*.qksrv.*
*.quantserve.*
*.roar.*
*.slickkicks.*
*.tradedoubler.*
*.tradepub.com*
*.trafficzap.*
*.tribalfusion.*
*/accresults.*
*/ad.*
*/ad/*
*/ad_*
*/adbot.*
*/adc_*
*/adclient.*
*/adcouncil/*
*/adframe.*
*/adgifs/*
*/adgraph/*
*/adimages/*
*/adinfo*
*/adlog.*
*/adlog/*
*/adrotator.*
*/ads.*
*/ads/*
*/ads_*
*/advert*
*/adview.*
*/affiliates/*.js
*/banner/*
*/banners/*
*/hotfreebies.html*
*/housead/*
*/liveads/*
*/pagead/*
*/phpads/*
*/pop.cgi*
*/pop.htm
*/pops/*
*/poptest.*
*/popup/*
*/printads/*
*/redir.asp*
*/skyscraper/*
*/softad/*
*/sponsor/*
*/sponsors/*
*/tw/adt*
*120x240*
*120x600*
*120x90*
*160x600*
*234x60*
*336x280*
*468x60*
*728x90*
*_ad.js
*_ad_*
*_ads.js
*_ads_*
*_advert*
*_adx_*
*_banner_*
*_borders/*
*_superad*
*a.p.f.qz.*
*a.r.tv.*
*ad-flow*
*ad.trafficmp.*
*ad_type*
*adbot*
*adclick*
*adclix*
*adclub*
*adcycle*
*adflight*
*adframe*
*adimage*
*adknowledge*
*adlink*
*adlogix.*
*admaximize*
*admex*
*admonitor*
*adpulse*
*adrunner*
*adserv*
*adsoftware*
*adswap*
*adtomi.*
*aureate*
*avenuea*
*banner.*
*banners.*
*bluestreak.*
*burstmedia*
*burstnet*
*clickxchange*
*darkblue.*
*darkbluesea.*
*dbbsrv.*
*exitpopup*
*flycast*
*focalink*
*headerpopup*
*hitexchange*
*hitlist*
*hitsites*
*houseads_*
*i.us.rmi.yahoo.*
*imaginemedia*
*intellitxt*
*jsads*
*linkads*
*linkexchange*
*linkpopup*
*linkshare*
*linksynergy*
*media.fastclick*
*paypopup*
*popieen.*
*popme.*
*popunder*
*popupad*
*ps.interpolls.*
*radiate*
*secure.webconnect*
*smartsize_*
*spa.snap.com*
*spinbox.versiontracker.*
*spylog*
*subs.timeinc.*
*toolbar.google.*
*trafic.ro/*
*us.a1.yimg.*
*us.f.yahoofs.*
*valueclick*
*view.atdmt*
*x.mycity.*
*z.about.*
*zdmcirc*

*.123count.*
*.123counted.*
*.3dstats.*
*.4count.*
*.a-counters.*
*.acestats.*
*.addfreestats.*
*.aflashcounter.*
*.amazingcounters.*
*.christianstats.*
*.clickcounters.*
*.clickwit.*
*.coolwebcounter.*
*.count-all.*
*.counted.*
*.counter-intelligence.*
*.counter.*
*.counter4all.*
*.counterbot.*
*.countercentral.*
*.counters.*
*.counting4free.*
*.countmypage.*
*.countville.*
*.cqcounter.*
*.dataplain.*
*.debuging.*
*.devstats.*
*.digits.*
*.downloadcounter.*
*.dstats.*
*.easycounter.*
*.evostats.*
*.extreme-dm.*
*.extremewebstats.*
*.fakecounter.*
*.fastcounter.*
*.fastonlineusers.*
*.fhcotn.*
*.fishclix.*
*.flowcounter.*
*.free-hit-counter.*
*.free-hit-counters.*
*.free-stats.*
*.free-web-counters-online.*
*.freehitcounter.*
*.freeinvisiblecounters.*
*.freestats.*
*.freestatscounter.*
*.freeweblogger.*
*.fxcounters.*
*.geo.yahoo.*
*.goldstats.*
*.google-analytics.*
*.gostats.*
*.guesttrace.*
*.histats.*
*.hit-counter.*
*.hit-o-meter.*
*.hit-tracker.*
*.hitbox.*
*.hitmatic.*
*.hits-counter.*
*.hitscreen.*
*.hitstats.*
*.hypercounter.*
*.ideal-tracker.*
*.jellycounter.*
*.linkcounter.*
*.logclicks.*
*.magicounter.*
*.masterstats.*
*.max-stats.*
*.megastats.*
*.metacount.*
*.my-stats.*
*.myfreecounter.*
*.nedstat.*
*.nedstatbasic.*
*.nextgenstats.*
*.okcounter.*
*.onestat.*
*.onlinecount.*
*.opentracker.*
*.our-counter.*
*.paycounter.*
*.pinkcount.*
*.pluslog.*
*.pmstats.*
*.procounter.*
*.prostats.*
*.pstats.*
*.q-counter.*
*.qcounter.*
*.realtracker.*
*.refcount.*
*.reliablestats.*
*.relmaxtop.*
*.rightstats.*
*.s-tracking.*
*.servustats.*
*.shinystat.*
*.shockcounter.*
*.site-stats.*
*.sitemeter.*
*.sitestats.*
*.sitetracker.*
*.sitetrafficanalyzer.*
*.sitetrafficstats.*
*.statcounter.*
*.stats4all.*
*.stats4me.*
*.stats4you.*
*.statsbank.*
*.statsession.*
*.statsforyoursite.*
*.statsrjnc.*
*.statswhere.*
*.stattrax.*
*.supercounters.*
*.superstats.*
*.td-soft.*
*.tdstats.*
*.the-counter.*
*.thecounter.*
*.trackyourstats.*
*.trafficexaminer.*
*.trafficfile.*
*.trafficserverstats.*
*.true-counter.*
*.trustats.*
*.tulipstats.*
*.ultimatecounter.*
*.ultrastatsnet.*
*.urgentclick.*
*.usertracer.*
*.vioclicks.*
*.virtualmall.*
*.vstats.*
*.w3counter.*
*.web-stat.*
*.webcounter.*
*.webhitcounter.*
*.webhits.*
*.websitestatistics.*
*.websitetracker.*
*.websitetrafficreport.*
*.webstat.*
*.webstats4u.*
*.webtistic.*
*.webtrends.*
*.whowasthere.*
*.wundercounter.*
*.wysistat.*
*.xcounters.*
*.xstats.*
*.xxxcounter.*
*.yahoostats.*
*.yourstats.*
*counter*.bravenet.*
*counter.hitslink.*
